/**
 * Global Elements
 */

 /* often used colors: #214b75 (blue); */
img {
	border:none;
	}

html {
	overflow-y: scroll;
}

body {
	background: url('../images/body.jpg') top repeat-x  #111a28; 
	margin: 10;
	padding: 10;
	font-family: Tahoma, Verdana, serif;
	font-size: 0.75em;
	 color: #3b5a7a; /*color: 50 */
}

#wrapper {
    position: relative;
    margin: 0 auto;
    width: 999px;
}

p {
	margin: 10px 0
}

ul {
	margin: 0;
	padding-left: 15px
}

/**
 * Links
 */
a {
    color: #3b5a7a;
}

a:hover {
    color: #000
}

a span {
   display: none
}

/**
 * Header
 */
#header {
    position: relative;
    padding: 50px 10px 41px
}
#logo {
    display: block;
    background-image: url('../images/logo4.jpg');
    width: 324px;
    height: 67px
} /*
#logo2 {
    display: block;
    background-image: url('../images/logo2.jpg');
    width: 162px;
    height: 67px
}
#logo3 {
    display: block;
    background-image: url('../images/logo3.jpg');
    width: 162px;
    height: 67px
}
#logo4 {
    display: block;
    background-image: url('../images/logo4.jpg');
    width: 324px;
    height: 67px
} */
/*
#quick-links {
	position: absolute;
	top: 34px;
	right: 3px;
	width: 155px;
}

#quick-links a {
    display: block;
    background: top right no-repeat;
    margin-bottom: 12px;
    padding: 1px 20px 1px 0;
    text-decoration: none;
    font-size: .92em;
    color: #919191
}

#quick-links a:hover {
    text-decoration: underline
}

#quick-links .contact {
    background-image: url('../images/envelope.jpg')
}

#quick-links .login {
    background-image: url('../images/lock.jpg');
}

#quick-links .print {
    background-image: url('../images/printer.jpg');
}
*/
/**
 * Menu
 */
#menu {
    position: relative;
    background: url('../images/menu-bg.jpg') repeat-x
}

#menu .r {
    background: url('../images/menu-right.jpg') right no-repeat;
    margin: 0;
    padding: 0;
    height: 40px
}

#menu .r li {
    float: left;
    list-style: none
}

#menu a {           
    display: block;
    background: url('../images/menu.jpg') 0 0 no-repeat;
    height: 40px
}


#menu .home {
    width: 77px
}

#menu .home:hover {
    background-position: -0px -40px
}

#menu .about {
    background-position: -77px 0;
    width: 82px
}

#menu .about:hover {
    background-position: -77px -40px
}

#menu .electrical {
    background-position: -159px 0;
    width: 79px
}

#menu .electrical:hover {
    background-position: -159px -40px
	
}

#menu .standards {
    background-position: -238px 0;
    width: 85px
}

#menu .standards:hover {
    background-position: -238px -40px
	
}
#menu .testandtag {
    background-position: -328px 0;
    width: 85px
}

#menu .testandtag:hover {
    background-position: -328px -40px
	
}
#menu .thermography {
    background-position: -418px 0;
    width: 108px
}

#menu .thermography:hover {
    background-position: -418px -40px
}

#menu .login {
    background-position: -525px 0;
    width: 98px
}

#menu .login:hover {
    background-position: -525px -40px
}

#menu .contact {
    background-position: -628px 0;
    width: 92px
}

#menu .contact:hover {
    background-position: -628px -40px
}

#menu .costs {
    background-position: -720px 0;
    width: 100px
}

#menu .costs:hover {
    background-position: -720px -40px
}

#responsive-menu {
	display: none;
}

/**
 * Top Content
 */
#top-content {
    position: relative;
    z-index: 2;
    left: -36px;
    background: url('../images/banner-left.jpg') left no-repeat;
    width: 1071px
}

#top-content .r {
    background: url('../images/banner-right.jpg') right no-repeat;
    height: 417px
}

#top-content .main {
    background: url('../images/banner-bg.jpg') top repeat-x #ebebeb;
    margin: 0 auto;
    width: 999px;
    height: 302px
}

.voltage {
    display: block;
    position: absolute;
    z-index: 3;
    right: 40px;
    top: -57px;
    background-image: url('../images/voltage.png');
    width: 81px;
    height: 80px
}

#slider {
    position: relative
}

#slider .container {
    overflow: hidden;
    position: relative;
    width: 999px;
    height: 300px
}

#slider .slides {
    position: absolute;
    top: 0;
    left: 0
}

#slider .pagination {
    position: absolute;
    z-index: 20;
    top: 250px;
    left: 0
}

#slider .pagination li {
    float: left;
    list-style: none
}

#slider .pagination a {
    float: left;

    display: block;
    background-image: url('../images/slider-page.png');
    width: 42px;
    height: 43px;
    outline: none
}

#slider .pagination li.active a {
    background-position: 0 -42px
}

/**
 * Content
 */
#content {
    position: absolute;
    z-index: 2;
    top: 500px;
}

#content h1 {
	margin:0;
	text-transform: uppercase;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-size: 1.5em;    
    color:#495b66;
}

#content h2 {
	margin: 0;
	text-transform: uppercase;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-size: 1em;    
    color: #495b66;
}

#content h3 {
	font-weight:bold;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 1.2em;    
    color:#333333;
}


#content p {
    line-height: 1.5em
}

#left-column {
	position: relative;
	z-index: 2;
    float: left;
    background: url('../images/left-column-r.jpg') right repeat-y #ebebeb;
    border-right: 1px solid #e2e2e2;
    width: 398px;
    height: 424px;
    text-shadow: #fff 1px 1px 2px;
}

#left-column .top {
	background: url('../images/left-column-top.jpg') top repeat-x
}

#left-column .top .r,
#left-column .top .l {
	display: block;
	width: 26px;
	height: 35px
}

#left-column .top .r {
	float: right;
	background: url('../images/left-column-tr.jpg')
}

#left-column .top .l {
	background: url('../images/left-column-tl.jpg')
}

#left-column .bot {
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	background: url('../images/left-column-bot.jpg') bottom repeat-x;
	width: 398px
}

#left-column .bot .r,
#left-column .bot .l {
	display: block;
	width: 26px;
	height: 11px
}

#left-column .bot .r {
	float: right;
	background: url('../images/left-column-br.jpg')
}

#left-column .bot .l {
	background: url('../images/left-column-bl.jpg')
}

#left-column .main {
	background: url('../images/left-column-l.jpg') left repeat-y;
	padding: 0 35px
}

#left-column h2 {
	margin-top: -8px
}

#lc-top-box {
    border-bottom: 1px solid #dfdfdf;
    padding-bottom: 25px
}

#lc-bot-box {
	border-top: 1px solid #f0f0f0;
	padding-top: 29px
}

#lc-bot-box ul {
	float: left;
	margin: 0 0 0 20px;
	padding: 0;
	width: 99px;
	font-size: .92em;
	color: #636363
}

#lc-bot-box li {
	list-style: none;
	background: url('../images/list-arrow-small.jpg') left no-repeat;
	margin: 10px 0;
	padding: 2px 0 2px 10px
}

#right-column {
	float: left;
	position: relative;
	z-index: 2;
	background: url('../images/right-column.jpg') right repeat-y #fafafa;
	width: 600px;
	height: 424px
}

#right-column .arrow {
	position: absolute;
	top: 34px;
	left: -1px;
	display: block;
	background-image: url('../images/right-column-arrow.jpg');
	width: 7px;
	height: 11px
}

#right-column .top {
	background: url('../images/right-column-top.jpg') top repeat-x
}

#right-column .top .r,
#right-column .top .l {
	display: block;
	width: 26px;
	height: 28px
}

#right-column .top .r {
	float: right;
	background: url('../images/right-column-tr.jpg')
}

#right-column .top .l {
	background: url('../images/right-column-tl.jpg')
}

#right-column .bot {
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	background: url('../images/right-column-bot.jpg') bottom repeat-x;
	width: 600px;
	height: 13px
}

#right-column .bot .r {
	float: right;
	display: block;
	background: url('../images/right-column-br.jpg');
	width: 26px;
	height: 13px
}

#right-column .main {
	padding: 0 40px
}

/* Sub-Pages */
#left-column.sub-page,
#left-column.sub-page .bot {
	width: 698px;
	padding-bottom: 30px;
}

#right-column.sub-page,
#right-column.sub-page .bot {
	width: 300px;
height: 454px;
}

#right-column.sub-page h2 {
	margin-bottom: 20px
}

#right-column.sub-page img {
	margin-bottom: 1px
}

#left-column.standards {
	color: #444c55
}

#left-column.standards ul {
	margin: 20px 0;
	padding: 0;
	list-style: none
}

#left-column.standards li {
	padding: 1px 0
}

#left-column.standards a {
	text-decoration: underline;
	color: #5a697a
}

#left-column.standards a:hover {
	color: #000
}

#right-column.standards ul {
	margin-top: -12px;
	color: #53677d
}

#left-column.login,
#left-column.login .bot,
#left-column.logged-in,
#left-column.logged-in .bot {
	width: 298px
}

#right-column.login,
#right-column.login .bot,
#right-column.logged-in,
#right-column.logged-in .bot {
	width: 700px
}

#right-column.login label {
	text-transform: uppercase;
	font-size: 1.5em
}

#right-column.login .main {
	position: absolute;
	top: 26px
}

#right-column.login .arrow {
	top: 2px
}

#right-column.login span {
	font-size: 1.17em
}

#right-column.login .text {
	border: 1px solid #d9d9d9;
	margin: 5px 0 20px;
	padding: 5px;
	width: 200px;
	color: #667
}

#right-column.login .button {
	background-image: url('../images/login.jpg');
	border: 0;
	padding: 0;
	width: 110px;
	height: 37px;
	cursor: pointer
}

#right-column.logged-in h4 {
	font-size: 1.5em;
	color: #59b64b
}

#right-column.logged-in .download {
	margin: 20px 0;
	font-size: 1.5em
}

/**
 * Footer
 */
#footer {
	position: relative;
	z-index: 2;
	clear: both;
	background-image: url('../images/footer-bg.jpg');
	padding: 22px 20px 0;
	height: 32px;
	text-shadow: #fff 1px 1px 1px;
	font-size: .92em;
	color: #919191
}

#footer span {
	text-shadow: none;
	color: #e5e5e5
}

#footer a {
	text-shadow: #fff 1px 1px 1px;
	text-decoration: none;
	color: #50657
}

#footer span a {
	margin: 0 5px
}

#footer a:hover {
	text-decoration: underline;
	color: #000
}

#footer-shadow {
	position: absolute;
	z-index: 1;
	top: 965px;
	left: -150px;
	display: block;
	background-image: url('../images/footer-shadow.jpg');
	margin: 0 auto;
	width: 1300px;
	height: 204px;
}
a:hover {
}
Therm a:hover {
}


/* ------ MEDIA QUERIES ----- */


/* "TABLET" layout (for screen sizes smaller than wrapper) */
@media all and (min-width: 100px) and (max-width: 990px) {
#header {
	margin: 0;
	padding: 0;
    overflow: auto;
}

h2 {
	font-size: 150% !important;
	padding-bottom: 2%; 
}
#menu .menu-responsive {
	display: block;
}


#menu .menu-responsive li{
	display: block;
	background-image: none;
	float:left;
}

#menu .menu-responsive a{
	background-color: #214b75;
    background-image: none;
    color: white;
    text-decoration: none;
}

#wrapper{
	width: 100%;
	max-width: 990px;
	min-width: 220px;
	overflow: scroll-y;
}

#right-column .bot {
	width: 100%;
}

#top-content {
	display: none;
}

.r {
	display: none;
}

#content {
	position: relative;
	top: 0;
}
#right-column {
height: auto;
overflow: auto;
}

#logo {
width: 162px;
height: 67px;
margin-top: 8px;
background-repeat: no-repeat;
}

#quick-links {
display: block;
overflow: auto;
width: 70%;
}

#quick-links a{
float: right;
margin-left: 15px;
margin-right: 15px;
}

#responsive-menu {
	width: 100%;
	display: block;
	height: auto;
	overflow: auto;
	list-style-type: none;

}


#responsive-menu a {
	display: block;
	width: 100%;
	background-color: #214b75;
	background-image: none;
	margin: auto;
	color: white;
	text-decoration: none;
	font-size: 110%;
	line-height: 3.0;
	background-image: linear-gradient(bottom, rgb(33,75,117) 10%, rgb(30,56,82) 9%);
background-image: -o-linear-gradient(bottom, rgb(33,75,117) 10%, rgb(30,56,82) 9%);
background-image: -moz-linear-gradient(bottom, rgb(33,75,117) 10%, rgb(30,56,82) 9%);
background-image: -webkit-linear-gradient(bottom, rgb(33,75,117) 10%, rgb(30,56,82) 9%);
background-image: -ms-linear-gradient(bottom, rgb(33,75,117) 10%, rgb(30,56,82) 9%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.1, rgb(33,75,117)),
	color-stop(0.09, rgb(30,56,82))

);

-webkit-transition: all 0.5s ;
-moz-transition: all 0.5s ;
-ms-transition: all 0.5s ;
-o-transition: all 0.5s ;
transition: all 0.5s ;
}

#responsive-menu a:hover {
background-image: linear-gradient(bottom, rgb(12,39,66) 100%, rgb(30,56,82) 9%);
background-image: -o-linear-gradient(bottom, rgb(12,39,66) 100%, rgb(30,56,82) 9%);
background-image: -moz-linear-gradient(bottom, rgb(12,39,66) 100%, rgb(30,56,82) 9%);
background-image: -webkit-linear-gradient(bottom, rgb(12,39,66) 100%, rgb(30,56,82) 9%);
background-image: -ms-linear-gradient(bottom, rgb(12,39,66) 100%, rgb(30,56,82) 9%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(1, rgb(12,39,66)),
	color-stop(0.09, rgb(30,56,82))
);


}

#responsive-menu a:active {
color: red;
);


}
#responsive-menu li {
	float: left;
	width: 25%;
	background-position: top left;
	text-align: center;
border-right: 1px solid #1e3852
;
}

#responsive-menu li.fourth {
margin-left: -4px;
border-left: 1px solid #1e3852
;
border-right: 0px;
}

.voltage {

	float: right;
	position: relative;
	right: 5px;
}#menu .r {
    background-image: none;
}

/* TABLET - CONTENT  media queries*/

p {
	margin: 1% 4% 0 4%;
}



#content {
width: 100%;
}

#left-column {
width: 100%;
}

#right-column {
	width: 100%;
}

#footer-shadow {
	width: 100%;
}

#footer {
	display: block;
	width: 100%;
	margin: 0;
	padding: 0;
	position: relative;
}

#main {
	display: block;
	height: auto;
	overflow: auto;
}

#left-column {
	height: auto;
	overflow: auto;
	width: 100%;
}

#right-column .main {
	padding: 0 5% 0 5%;
}

#left-column .top .r, #left-column .top .l{
	width: 0px;
}

#left-column .bot {
	width: 100%;
}

#left-column .main {
	
padding: 0 0 0 0;
}

#footer span {
	display: none;
}

#lc-bot-box img {
	float: right !important;
}

#lc-bot-box ul {
	float: left !important;
	width: auto;
	margin-top: -22px !important;
    margin-bottom: 10px !important;
}

h3 {
	text-align: left !important;
}

.addthis_toolbox {
	margin-top: 3%;
	margin-bottom: 3%;
	margin-left: 3%;
}



			 /* ABOUT US arrangements */

#left-column.sub-page {
	width: 100%;

}

#left-column.sub-page div{
	width: 100% !important;
	height: auto !important;
	overflow: auto !important;
	padding-bottom: 3%;
}

#right-column.sub-page,
#right-column.sub-page .bot {
	width: 300px;
height: auto;
overflow: auto;
}

#left-column.sub-page p{
	padding: 0 5% 0 5%;
	margin-left: 0;
}


#content h1, #content h2 {
	margin: 0 4% 0 4%;
}

	#right-column.sub-page,
#right-column.sub-page .bot {
	width: 100%;
}

.main ul, .main h3, .main li{
	margin: 0 4% 0 4%;
}

#footer-shadow {
	display: none;
}

#left-column.login, #left-column.login .bot, #left-column.logged-in, #left-column.logged-in .bot {
width: 100%;
height: auto;
overflow: auto;
display: block;
}

#right-column.login, #right-column.login .bot, #right-column.logged-in, #right-column.logged-in .bot {
width: 100%;
height: auto;
overflow: auto;

}

#right-column.login .top, #right-column.login .r {
	display: none;
}

h6 {


	margin: 0 10px -20px 0;

}

#left-column.login, #left-column.login .bot, #left-column.logged-in, #left-column.logged-in .bot {
}
			/* Costs TABLET*/


.main.costs {
	margin-top: -40px;
}

     /* Standards Tablet */

     .main.standards {
     	padding: 0 !important;
     	margin-top: -15px;
     	height: auto !important;
     	overflow: auto !important;
     }
      .main.standards div{
     	padding: 0 !important;
     	height: auto !important;
     	overflow: auto !important;
     }

     ul.standards {
     	margin: 4% !important;
     }

			/*Contact Tablet*/

#left-column.contact {
	height: auto !important;
	overflow: auto !important;
}

#right-column.logged-in {
	height: auto;
	overflow: auto;
}

    /* footer Tablet*/
#footer{    padding-top: 7px;
			padding-bottom: 0px;
}
	/*home Tablet */
 .main.home {
	margin-left: 0 !important;
	padding-left: 0 !important;
}
     /*test and tag Tablets */

     .main.testandtag {
     	margin-top: -20px;
     }

     /* thermography  Tablet*/
.main.thermography {
	margin-top: -20px;
}

     /*login */
     .main.login.form {
     	margin-top: -15px;
     	height: auto;
     	min-height: 140px;
     	overflow: auto;

     }
     #right-column.login.form {
     	height: 220px;
     }

     	/* contact Tablet */
     #right-column.login.contact {
     	height: auto;
     	overflow: auto;
     }

     #right-column.login, #right-column.login .bot, 
#right-column.logged-in, #right-column.logged-in .bot {
width: 100%;
height: auto;
overflow: auto;
}

.main.contact {
	padding:0 !important;
}

 		/* about Tablet */
 		.main.about {margin-top: 20px;}

 		.top.about {
 			display: none;
 		}

 		/*logged-in */
 		#left-column.logged-in {
 			height: auto;
 			overflow: auto;
 			min-height: 150px;
 		}
}

/* end of "TABLET" */

/* "MOBILE" layout (for devices smaller than a tablet) */
@media all and (min-width: 240px) and (max-width: 530px) {
#quick-links {
display: none;
}

#responsive-menu a{

font-size: 90%;
-webkit-transition: all 1s ;
-moz-transition: all 1s ;
-ms-transition: all 1s ;
-o-transition: all 1s ;
transition: all 1s ;
}
#right-column img {
	width: 60% !important;
	height: auto !important;
	margin: 0 20% 0 20% !important;
}
.main div {
	width: 100% !important;
	height: auto !important;
	overflow: auto !important;
}



}
/* end of "MOBILE" */

/* RETINA media queries */
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
    /* retina display icon rules go here */
}
/* end of RETINA */

/* TOUCH specific media queries  (the average touch target is between 45px*45px and 72px*72px) */ /* THIS NEEDS TESTING BUT CANNOT HARM */

@media (touch-enabled),(-webkit-touch-enabled),(-moz-touch-enabled),(-o-touch-enabled),(-ms-touch-enabled) {                    
     
    

}

/* end of TOUCH */

/* ORIENTATION specific media queries */
@media (orientation: portrait) { }
@media (orientation: landscape) { }

/* end of ORIENTATION */
/* --------- end of MEDIA QUERIES ------- */


